Bug 125845 - GnuCash menu entry should be changed
GnuCash menu entry should be changed
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-06-12 06:44 EDT by Ivan Gyurdiev
Modified: 2014-03-16 22:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 00:58:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-12 06:44:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
The GnuCash menu entry is not compliant with the GNOME HIG.
Please Change it to:
GnuCash Personal Finance
or 
GnuCash Finance Manager

or something along those lines.



Version-Release number of selected component (if applicable):
gnucash-1.8.9-1

How reproducible:
Didn't try

Steps to Reproduce:


Additional info:
Comment 1 Ivan Gyurdiev 2004-06-13 16:06:05 EDT
Relevant:

Gnome Icons, Gnome/KDE Menus need improvement

on fedora-devel
Comment 2 Bill Nottingham 2004-06-29 00:00:13 EDT
Ah, but there's also the thread on fedora-desktop, which would imply:

Name=Personal Finance
Comment=Manage your finances, accounts, and investments

Or somesuch.
Comment 3 Bryan W Clark 2004-07-07 03:08:49 EDT
Yes, we were working on the spec for this in that thread.

The recommendation would be:

Name=GnuCash Personal Finance
GenericName=Personal Finance

This is more of an upstream bug though so I've created a bug on b.g.o.
http://bugzilla.gnome.org/show_bug.cgi?id=145545

Will wait for that, marking MODIFIED?
Comment 4 Bryan W Clark 2004-08-05 17:21:44 EDT
In the upstream I recommended "Money Management" as the GenericName,
hopefully this will hit and we can just use the upstream assuming
upstream works out to be: 

Name=GnuCash Money Management
GenericName=Money Management
Comment 5 Bryan W Clark 2004-08-26 00:58:27 EDT
fixed UPSTREAM

Note You need to log in before you can comment on or make changes to this bug.